---
name: Shristi Singh Kauffman
locality:
country: Remote
role: <a href="">Senior Director, Total Rewards</a>
reports_to: pegan
picture: "../gitlab-logo-extra-whitespace.png"
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: shristikauffman
departments:
- Total Rewards
specialty: ''
expertise:
story:
job_title: Senior Director, Total Rewards
division: People Group
public: true

